# This file created by conda-build 3.8.0
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/wheel-0.31.0-python_3.5-on-linux_64, last modified Mon Apr  2 15:42:14 2018
# ------------------------------------------------

package:
    name: wheel
    version: 0.31.0
source:
    fn: wheel-0.31.0.tar.gz
    sha256: 1ae8153bed701cb062913b72429bcf854ba824f973735427681882a688cb55ce
    url: https://pypi.io/packages/source/w/wheel/wheel-0.31.0.tar.gz
build:
    entry_points:
        - wheel = wheel.tool:main
    number: '0'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: py35_0
requirements:
    host:
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2018.1.18 py35_0
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 7.2.0 hdf63c60_3
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - ncurses 6.0 h9df7e31_2
        - openssl 1.0.2o h20670df_0
        - python 3.5.5 hc3d631a_1
        - readline 7.0 ha6073c6_4
        - setuptools 39.0.1 py35_0
        - sqlite 3.22.0 h1bed415_0
        - tk 8.6.7 hc745277_3
        - xz 5.2.3 h55aa19d_2
        - zlib 1.2.11 ha838bed_2
    run:
        - python >=3.5,<3.6.0a0
        - setuptools
test:
    commands:
        - wheel --help
    imports:
        - wheel
        - wheel.signatures
        - wheel.tool
    requires:
        - coverage
        - jsonschema
        - pytest
        - pytest-cov
about:
    home: https://bitbucket.org/pypa/wheel/
    license: MIT
    license_file: LICENSE.txt
    summary: A built-package format for Python.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - mingwandroid
        - ocefpaf
        - pelson
